## node-jsesc 0.5.0

=== debian/changelog ===
node-jsesc (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #801980)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Oct 2015 19:33:33 +0200
