=== debian/control ===
Source: node-jsesc
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.6
Homepage: http://mths.be/jsesc
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-jsesc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsesc.git

Package: node-jsesc
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Escape JavaScript strings, with short output (Node.js module)
 Escapes JavaScript strings while generating the shortes possible valid
 ASCII-only output. This can be used to avoid various encoding issues.
 .
 Node.js is an event-based server-side JavaScript engine.
