## node-jsesc 2.2.0

=== debian/changelog ===
node-jsesc (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 10 Jun 2016 17:16:29 +0200

node-jsesc (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 31 May 2016 18:12:37 +0200

node-jsesc (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 21 May 2016 17:00:32 +0200

node-jsesc (1.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards-version up.
  * Use https for Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 13 May 2016 14:42:38 +0200
