=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 9), nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mths.be/jsesc
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-jsesc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsesc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsesc.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-jsesc.git
 
 Package: node-jsesc
 Architecture: all
