## node-jsesc 2.4.0

=== debian/changelog ===
node-jsesc (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 29 Dec 2016 17:33:22 +0100

node-jsesc (2.3.0-1) unstable; urgency=medium

  * Bump dh compat to 10.
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 12 Dec 2016 10:57:59 +0100
