## node-jsesc 2.5.1

=== debian/changelog ===
node-jsesc (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 27 Jun 2017 14:02:50 +0200
