=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://mths.be/jsesc
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsesc.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-jsesc.git
