## node-jsesc 2.5.2

=== debian/changelog ===
node-jsesc (2.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Drop now-useless patch.
    - Use my debian.org mail address. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 
    - Refresh d/copyright (dates, use https).
    - Move to section javascript. 
    - Point Vcs-* fields to salsa. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Nov 2018 21:46:38 +0100
