=== debian/control ===
Source: node-jsesc
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs
Standards-Version: 4.2.1
Homepage: http://mths.be/jsesc
Vcs-Git: https://salsa.debian.org/js-team/node-jsesc.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jsesc

Package: node-jsesc
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Escape JavaScript strings, with short output (Node.js module)
 Escapes JavaScript strings while generating the shortes possible valid
 ASCII-only output. This can be used to avoid various encoding issues.
 .
 Node.js is an event-based server-side JavaScript engine.
