## node-jsesc 3.0.1

=== debian/changelog ===
node-jsesc (3.0.1-2) unstable; urgency=medium

  * Set Multi-Arch to foreign following hinter.
  * Declare d/rules doesn't require root.
  * Disable timeouts running the upstream test suite. (Closes: #961791)
  * Update team mailing list address.
  * Bump dh-compat to 13.
  * Add lintian override for a false positive.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 03 Sep 2020 22:29:45 +0200

node-jsesc (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Run upstream test suite.
  * Install in /usr/share/nodejs and not /usr/lib/nodejs.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Apr 2020 08:45:28 +0200
