## node-jsesc 3.0.2

=== debian/changelog ===
node-jsesc (3.0.2-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install (Closes: #985501)
  * Update copyright

 -- Yadd <yadd@debian.org>  Fri, 19 Mar 2021 11:32:33 +0100

node-jsesc (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 31 Oct 2020 08:22:28 +0100
