=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jsesc-$1.tar.gz/ \
 https://github.com/mathiasbynens/jsesc/tags .*/archive/v?([\d\.]+).tar.gz
