## node-jsesc 3.0.2%2B~3.0.1

=== debian/changelog ===
node-jsesc (3.0.2+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Ignore auto_build (Closes: #1005504)
  * Embed typescript declarations
  * New upstream version 3.0.2+~3.0.1

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 08:54:09 +0100

node-jsesc (3.0.2-3) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 05:04:53 +0200
