## node-jsesc 3.0.2+~3.0.1

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsesc
 Vcs-Git: https://salsa.debian.org/js-team/node-jsesc.git
 Homepage: http://mths.be/jsesc
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Escape JavaScript strings, with short output (Node.js module)
  Escapes JavaScript strings while generating the shortes possible valid
